[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Release-critical Bugreport for November 12, 1999

Bug stamp-out list for Nov 12 03:07 (CST)

Total number of release-critical bugs: 289
Number that will disappear after removing packages marked [REMOVE]: 20


Package: abiword (main)
Maintainer: Darren Benham <gecko@debian.org>
[REMOVE] abiword and abi-fonts can be removed when abisuite is packaged
  49845  abiword: abiword segfaults on launch

Package: apache (main)
Maintainer: Johnie Ingram <johnie@debian.org>
  49887  apache: typo in config prevents startup

Package: apache-common (main)
Maintainer: Johnie Ingram <johnie@debian.org>
[STRATEGY] Maintainer will have this fixed by Oct. 30.
  45428  apache-common: mod_mime.so depends on /etc/apache/mime.types

Package: apache-ssl (non-US)
Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
  49157  apache-ssl: Can't build (SSL patch failed)

Package: apple2 (contrib)
Maintainer: Tom Lear <tom@trap.mountain-view.ca.us>
  49597  apple2 breaks debconf breaks apt

Package: at (main)
Maintainer: Martin Schulze <joey@debian.org>
  49708  at: at simply does not run jobs anymore
  49739  at: at doesn't run jobs when it should

Package: autofs (main)
Maintainer: Justin Maurer <justin@debian.org>
  46638  autofs: /etc/init.d/autofs syntax error
[FIX] Fixed in version 3.1.3-2.1 in Incoming

Package: base-passwd (main)
Maintainer: Wichert Akkerman <wakkerma@debian.org>
  36007  update-passwd did many stupid things

Package: bash (main)
Maintainer: Guy Maor <maor@debian.org>
  48911  bash: please remove sparc from libc5 compat list

Package: battleball (main)
Maintainer: Chris Waters <xtifr@debian.org>
  49411  segfaults immediately on Alpha

Package: bbdb (main)
Maintainer: Frederic Lepied <Lepied@debian.org>
  48318  Incompatible bbdb formats ?

Package: bbmail (main)
Maintainer: Brent A. Fulgham <bfulgham@debian.org>
  49468  bbmail: Misleading short description

Package: bigloo (main)
Maintainer: Craig Brozefsky <craig@red-bean.com>
  46040  [PATCH] compilation on sparc, cleanup, etc
[STRATEGY] It appears that a new .diff.gz was uploaded, but it was never
recompiled on the original arch.
  46586  depends on libgc4-dev, which is not installable

Package: binutils-multiarch (main)
Maintainer: Christopher C. Chimelis <chris@classnet.med.miami.edu>
  49308  binutils-multiarch: no gas

Package: boot-floppies (main)
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
  43057  bootdisk: rawrite uses 8.3 names
  43058  bootdisk: root.bin gzipped on CDs.

Package: cecilia (non-free)
Maintainer: Marco Budde <Budde@tu-harburg.de>
[REMOVE] No source available, so we can't fix this. Also hasn't been updated
         upstream in over a year it seems.
  44747  cecilia: `Error: couldn't execute "/usr/lib/cecilia/files/csound_linux2.0.x"'

Package: cern-httpd (main)
Maintainer: Steve Greenland <stevegr@debian.org>
  49383  netstd is now a dummy package, please replace depends with a depends on the parts you need

Package: clisp (main)
Maintainer: Kevin Dalley <kevind@rahul.net>
  46059  package fails to build on sparc

Package: cmucl (main)
Maintainer: Peter Van Eynde <pvaneynd@debian.org>
  46675  Problem with newer glibc's and CMUCL
[STRATEGY] Fix is in bugreport, but maintainer hasn't uploaded it??

Package: communicator (contrib)
Maintainer: Adam Heath <doogie@debian.org>
[REMOVE] This package can be removed if it is not fixed.
  45873  communicator: Bus error when getting mail

Package: communicator-dmotif-408 (non-free)
Maintainer: Adam Heath <adam.heath@usa.net>
  48163  Cannot coexist with current LessTif package.

Package: communicator-smotif-461 (non-free)
Maintainer: Adam Heath <doogie@debian.org>
[REMOVE] This package can be removed if it is not fixed.
  42259  [TBF] If you open a menu and a cookie pops up, the browser hangs
  43849  communicator-smotif: Floating point exception error
  45154  communicator-smotif-461: dead keys no longer work with libc5 version

Package: communicator-smotif-47 (non-free)
Maintainer: Adam Heath <doogie@debian.org>
[REMOVE] This package can be removed if it is not fixed.
  47658  communicator-smotif-47: we need libc6 version

Package: console-apt (main)
Maintainer: Patrick Cole <z@amused.net>
  49442  console-apt: console-apt exits with signal 11

Package: console-data (main)
Maintainer: Yann Dirson <dirson@debian.org>
  49429  errors in the install/remove scripts

Package: console-tools (main)
Maintainer: Yann Dirson <dirson@debian.org>
  49158  console-tools; error while upgrading

Package: cxref (main)
Maintainer: Camm Maguire <camm@enhanced.com>
  49375  cxref: Can't build from source

Package: darxite (main)
Maintainer: Ben C. Hendrickson <bhendrickson@usa.net>
  48846  Downloading multiple files via html causes data corruption

Package: ddd-smotif (contrib)
Maintainer: Alexander Yukhimets <alexy@debian.org>
[REMOVE] This package is no longer needed and can be removed.
  34802  ddd-smotif: Generate core-dumps after start

Package: debian-keyring (contrib)
Maintainer: James Troup <keyring-maint@debian.org>
  43536  debian-keyring: Non self-signed keys

Package: debian-policy (main)
Maintainer: Debian Policy List <debian-policy@lists.debian.org>
  43529  debian-policy: mail locking in Debian is _not_ NFS safe

Package: debmake (main)
Maintainer: Santiago Vila <sanvila@ctv.es>
  49880  debmake: /usr/share/doc code in postinst breaks perl scripts

Package: deliver (main)
Maintainer: Scott K. Ellis <scott@debian.org>
  49200  deliver: cannot log error messages

Package: dhcp (main)
Maintainer: Eloy A. Paris <peloy@debian.org>
  41974  dhcp: dhcp requires kernel 2.2??

Package: dhcp-client (main)
Maintainer: Eloy A. Paris <peloy@debian.org>
  45537  significant error in dhclient man pages

Package: dhcpcd (main)
Maintainer: Dennis Kelly <dpk@debian.org>
  46761  dhcpcd: dhcpcd will not start with 2.3.* kernels
  48235  dhcpcd: delete dhcpcd-<interface>.exe

Package: dhelp (main)
Maintainer: Marco Budde <budde@debian.org>
  49793  dhelp erase files during install and removal

Package: diald (main)
Maintainer: Philippe Troin <phil@fifi.org>
[SQUASH] taken (calc)
  49324  diald depends on netstd which now is a fake package

Package: dmalloc (main)
Maintainer: Luis Francisco Gonzalez <luisgh@debian.org>
  49376  dmalloc: Can't build from source

Package: doc-base (main)
Maintainer: Adam Di Carlo <aph@debian.org>
  48908  comerr-dev: package broken on sparc

Package: docbk-xml2x (main)
Maintainer: Ardo van Rangelrooij <ardo@debian.org>
  49307  docbk-xml2x: docbook2texi should output @setfilename

Package: dpkg (main)
Maintainer: Ian Jackson and others <dpkg-maint@chiark.greenend.org.uk>
  28519  dpkg: creates circular symlinks [POSSIBLE WORKAROUND]
  28817  dpkg takes no care over libdpkg
  48986  dpkg: Sorry, I don't speak Czech

Package: dwww (main)
Maintainer: Jim Pick <jim@jimpick.com>
  49664  dwww unable to access docs in /usr/share/doc

Package: dx (main)
Maintainer: Konstantinos Margaritis <markos@debian.org>
  48164  Cannot coexist with current LessTif package.
[STRATEGY] Problems with source during nmu attempt(see bug report)

Package: elks-libc (main)
Maintainer: Juan Cespedes <cespedes@debian.org>
  48706  elks-libc: upgrade error overwrite /usr/lib/bcc/i86/rules.186

Package: emacs20 (main)
Maintainer: Rob Browning <rlb@cs.utexas.edu>
  33237  /etc/alternatives/emacs not managed properly - /usr/bin/emacs doesn't run emacs20
[STRATEGY] Maintainer promised to fix this.
  48997  emacs20_20.4-1(unstable): hardcoded i386 in debian/rules
  49679  emacs20: version control is flaky

Package: emacsen-common (main)
Maintainer: Rob Browning <rlb@cs.utexas.edu>
  48681  gettext: can not install gettext on a new potato system

Package: enlightenment (main)
Maintainer: Laurence J. Lane <ljlane@debian.org>
  48413  enlightenment: should predepend on dpkg

Package: express (main)
Maintainer: Frederic Peters <fpeters@debian.org>
  49378  express: Can't build from source

Package: fetchmail (main)
Maintainer: Paul Haggart <phaggart@debian.org>
  43139  fetchmail flushed after failed delivery
  49203  fetchmail: endless loop on SIGPIPE

Package: fileutils (main)
Maintainer: Michael Stone <mstone@debian.org>
  49522  touch shouldn't depend on open(..., O_WRONLY)

Package: freeciv-gtk (main)
Maintainer: Lalo Martins <lalo@webcom.com>
  49667  needs to depend on freeciv > 1.9

Package: freeciv-xaw (main)
Maintainer: Lalo Martins <lalo@webcom.com>
  48214  freeciv-xaw: bad symlink

Package: ftp.debian.org (pseudo)
Maintainer: Guy Maor <ftpmaster@debian.org>
  38599  packages which should be moved to the base section
  41274  Please remove the old netcdf packages
  43889  An experimental version of gnus was uploaded by mistake into main
  49658  Please remove files
  49919  depends on rdist package which does not exist

Package: g++ (main)
Maintainer: Debian GCC maintainers <gcc@packages.debian.org>
  48530  g++ [alpha]: internal compiler error building open-amulet

Package: gaim (main)
Maintainer: Robert S. Edmonds <stu@novare.net>
  46487  Subject: /usr/include/gnome.h doesn't find gnomesupport.h

Package: gcc (main)
Maintainer: Debian GCC maintainers <gcc@packages.debian.org>
  48338  [known problem with gcc-2.95.x on alpha] lapack (complex) does not build
  48527  gcc [alpha]: error compiling fweb

Package: gconv-modules (main)
Maintainer: Joel Klecker <debian-glibc@lists.debian.org>
  48120  gconv-modules would not be loaded properly when setgid

Package: general (pseudo)
Maintainer: debian-devel@lists.debian.org
  46388  NO 2.1r3 M68K CDs: trn depends

Package: geomview (main)
Maintainer: Randolph Chung <tausq@debian.org>
  49016  geomview_1.6.1.9-10(unstable): doesn't delete debian/files

Package: gnome-help (main)
Maintainer: James LewisMoss <dres@debian.org>
  49734  gnome-help-browser displays html forms incorrectly, crashes

Package: gnomehack (main)
Maintainer: Erik Andersen <andersee@debian.org>
  49269  gnomehack: segmentation fault

Package: gnu-smalltalk (main)
Maintainer: Alexander Shinn <foof@debian.org>
  45180  gnu-smalltalk: entry blox in window manager menu does not work

Package: gnucash (main)
Maintainer: Tyson Dowd <trd@cs.mu.oz.au>
[REMOVE] This package can be removed if it is not fixed.
  49485  gnucash: can't build from source

Package: gnuplot (main)
Maintainer: Thimo Neubauer <thimo@debian.org>
  49653  gnuplot needs libvga.so but doesn't depend on any package that provides it

Package: gnus (main)
Maintainer: Manoj Srivastava <srivasta@debian.org>
  49162  gnus: Refuses to start up

Package: gpasman (non-US)
Maintainer: Michael Meskes <meskes@debian.org>
  43061  gpasman segfaults when opening database

Package: gs (main)
Maintainer: Marco Pistore <pistore@di.unipi.it>
  49867  gs does not render valid postscript files

Package: gsl (main)
Maintainer: Michael J. Booth <booth@debian.org>
  42116  gsl-histogram double counts last input
[STRATEGY] Upstream fixed in on August 5, but a new package was never made

Package: hostname (main)
Maintainer: Adam Heath <doogie@debian.org>
  48850  hostname 2.05 conflict with nis over /bin/domainname
  49953  /bin/domainname conflicts with NIS /bin/domainname
  49954  /bin/domainname conflicts with /bin/domainname from NIS

Package: htp (main)
Maintainer: Jonathon D. Nelson <nels0988@tc.umn.edu>
  48633  htp: No up to date sources for htp

Package: iceconf (main)
Maintainer: Jules Bean <jules@debian.org>
  39251  iceconf: iceconf uses old workspace commands
[HELP] Could be fixed now...?

Package: imagemagick (main)
Maintainer: Scott K. Ellis <scott@debian.org>
  49786  convert has bad references

Package: intlfonts-arabic (main)
Maintainer: Milan Zamazal <pdm@debian.org>
  49772  intlfonts-arabic: postrm bug

Package: intlfonts-asian (main)
Maintainer: Milan Zamazal <pdm@debian.org>
  49773  intlfonts-asian: postrm bug

Package: intlfonts-chinese (main)
Maintainer: Milan Zamazal <pdm@debian.org>
  49774  intlfonts-chinese: postrm bug

Package: intlfonts-chinese-big (main)
Maintainer: Milan Zamazal <pdm@debian.org>
  49775  intlfonts-chinese-big: postrm bug

Package: intlfonts-european (main)
Maintainer: Milan Zamazal <pdm@debian.org>
  49776  intlfonts-european: postrm bug

Package: intlfonts-japanese (main)
Maintainer: Milan Zamazal <pdm@debian.org>
  49777  intlfonts-japanese: postrm bug

Package: intlfonts-japanese-big (main)
Maintainer: Milan Zamazal <pdm@debian.org>
  49778  intlfonts-japanese-big: postrm bug

Package: intlfonts-phonetic (main)
Maintainer: Milan Zamazal <pdm@debian.org>
  49779  intlfonts-phonetic: postrm bug

Package: ispell (main)
Maintainer: David L. Coe <david.coe@someotherplace.org>
  49487  ispell: can't build from source

Package: kerberos4kth (non-US)
Maintainer: Greg Stark <gsstark@mit.edu>
  40025  kerberos4kth: won't compile on glibc2.1

Package: kernel (pseudo)
Maintainer: Herbert Xu <herbert@debian.org>
  49723  kernel: devpts module not installed by default

Package: kernellab (main)
Maintainer: Tommi Virtanen <tv@debian.org>
[REMOVE] This package can be removed if it is not fixed.
  49182  kernellab: Incorrect pathnames for zcat/bzcat programs

Package: lapack (main)
Maintainer: James A. Treacy <treacy@debian.org>
  48661  lapack: doesn't build from source

Package: ldso (main)
Maintainer: David Engel <david@debian.org>
  48539  ldso_1.9.11-5_alpha.deb fails to install
  48818  ldconfig dies with Illegal instruction
  49279  ldd/ldconfig/ldso: patches for sparc

Package: lha (non-free)
Maintainer: Steve McIntyre <stevem@chiark.greenend.org.uk>
  48748  lha has no license

Package: libapache-mod-perl (main)
Maintainer: Daniel Jacobowitz <dan@debian.org>
  45753  libapache-mod-perl: Doesn't build on Alpha
  47273  Debian/Sparc libapache-mod-perl Package Problems...

Package: libapache-mod-python (main)
Maintainer: Gregor Hoffleit <flight@debian.org>
  48804  mod-python crashes apache

Package: libc6 (main)
Maintainer: Joel Klecker <debian-glibc@lists.debian.org>
  21810  libc6: rexec call dumps core with user="string" and password=NULL
  36584  nss' compat does not work with shadow nis

Package: libc6-dev (main)
Maintainer: Joel Klecker <debian-glibc@lists.debian.org>
  44444  netkit-telnet_0.14-3(unstable): doesn't compile with gcc 2.95.1

Package: libc6.1 (main)
Maintainer: Joel Klecker <debian-glibc@lists.debian.org>
  47584  libc6.1: localtime() hangs on alpha
  48455  libc6.1: libc6 fails to install and leaves installation broken

Package: libcgi-perl (main)
Maintainer: Manoj Srivastava <srivasta@debian.org>
  49189  cannot purge libcgi-perl

Package: libg++272 (main)
Maintainer: Debian GCC maintainers <gcc@packages.debian.org>
  47212  [m68k] libg++272_2.7.2.8-1 build failure

Package: libgcj0 (main)
Maintainer: Debian GCC maintainers <gcc@packages.debian.org>
  46062  [sparc] build fails in all-target-boehm-gc

Package: libgcj0-dev (main)
Maintainer: Debian GCC maintainers <gcc@packages.debian.org>
  48741  depends on a non-free package

Package: libgd-perl (non-free)
Maintainer: Scott K. Ellis <scott@debian.org>
  49108  libgd-perl: please build new version (uses PNG) so it can go in main

Package: libggi2 (main)
Maintainer: Charles Briscoe-Smith <cpbs@debian.org>
  49219  FW: Stale source -- Needs update

Package: libgimp-perl (main)
Maintainer: Anthony Fok <foka@debian.org>
  45124  libgimp-perl: perlcc eats all the memory
  47257  libgimp-perl: libgimp-perl is impossible to build

Package: liblockfile1 (main)
Maintainer: Miquel van Smoorenburg <miquels@cistron.nl>
  43491  liblockfile1: lockfile_create is _not_ NFS safe (fcntl() missing)

Package: libmagick4g-lzw (non-free)
Maintainer: Scott K. Ellis <scott@debian.org>
  38649  libmagick4g-lzw: is version 4.0.4-3, while  libmagick4g 4.2.2-0.0
  48090  libmagick4g-lzw: libmagick4g-lzw depends on non-existed  library libjpegg6a

Package: libnss-ldap (main)
Maintainer: Ben Collins <bcollins@debian.org>
  48953  libnss-ldap: Doesn't search for groups correctly

Package: libpgsql2 (main)
Maintainer: Oliver Elphick <Oliver.Elphick@lfix.co.uk>
  46690  pgl seg faults
  49141  PHP3 postgres causes apache segfault

Package: libpth-dev (main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  49865  libpth-dev: fails install

Package: libreadlineg2 (main)
Maintainer: Guy Maor <maor@debian.org>
  39907  lftp dumps core

Package: lilo (main)
Maintainer: Vincent Renardias <vincent@debian.org>
  49948  liloconfig makes bad lilo.conf when from scratch

Package: lilypond (main)
Maintainer: Anthony Fok <foka@debian.org>
  48761  Depends on libguile6, which, well, doesn't exist
  49314  lilypond: Can't build from source

Package: linuxconf (main)
Maintainer: Stefan Gybas <sgybas@debian.org>
  48674  linuxconf: Doesn't build from source

Package: listarchives (pseudo)
Maintainer: Guy Maor <maor@debian.org>
  49888  listarchives: Links of glimpse search results not found (even older ones)

Package: lletters (main)
Maintainer: Lalo Martins <lalo@webcom.com>
  37660  lletters need to be recompiled with new libglib/libgtk

Package: lpr (main)
Maintainer: Adam Klein <aklein@debian.org>
  48642  lpr; lpr does not print on a remote printer
[HELP] Should be fixed by now, someone should doublecheck
  49092  lpr cron job runs when removed

Package: lprng (main)
Maintainer: Craig Small <csmall@debian.org>
  42914  [3.5.2-1.3] lprng doesn't work with networked printer
  45857  lprng: Fails to configure

Package: lynx (main)
Maintainer: Christian Hudon <chrish@debian.org>
  46021  lynx on alpha exits immediately with interrupt 15, is useless

Package: makedev (main)
Maintainer: Bdale Garbee <bdale@gag.com>
  49934  generic-alpha doesn't exist

Package: manpages-dev (main)
Maintainer: Nicolás Lichtmaier <nick@debian.org>
  46792  setreuid(2) contains invalid security information

Package: mercury (main)
Maintainer: Tyson Dowd <trd@cs.mu.oz.au>
  48664  mercury: can't build from source
  49160  Patch for Sparc compilation

Package: mesag-dev (main)
Maintainer: James A. Treacy <treacy@debian.org>
  44489  mesag-dev: GLU_* constants incompatible with GLenum type

Package: mgetty-fax (main)
Maintainer: Philip Hands <phil@hands.com>
  47439  pre-removal script fails

Package: mico-2.2.7 (main)
Maintainer: Stephan Kulow <coolo@kde.org>
  44446  [m68k] mico compile fails because exception support appears broken

Package: midentd (main)
Maintainer: Turbo Fredriksson <turbo@debian.org>
  49574  pidentd: dependencies not in sync with midentd

Package: navigator-smotif-461 (non-free)
Maintainer: Adam Heath <doogie@debian.org>
[REMOVE] This package can be removed if it is not fixed.
  43976  netscape 4.6 says 'bus error'
  44094  Dynamically linked plugins don't load

Package: ndtpd (main)
Maintainer: Susumu OSAWA <susumu-o@debian.or.jp>
  49657  ndtpd_2.3.4+-1(unstable): build uses non-global username

Package: netbase (main)
Maintainer: Anthony Towns <ajt@debian.org>
  46642  [jim@jimpick.com: netbase (ping6) and kernel bitops]
  49385  netstd is now a virtual package, recommending it causes problems
  49565  netbase: core dump in post-inst
  49848  /etc/services need IRCS 994 entry

Package: netscape (contrib)
Maintainer: Adam Heath <doogie@debian.org>
[REMOVE] This package can be removed if it is not fixed.
  47610  general: Netscape updates without correcting /etc/alternatives/netscape

Package: nis (main)
Maintainer: Miquel van Smoorenburg <miquels@cistron.nl>
  49923  yp tries to start before portmapper is ready

Package: nn (main)
Maintainer: Martin Schulze <joey@debian.org>
  49639  nn: nn should depend on inews

Package: ntop (main)
Maintainer: Joey Hess <joeyh@master.debian.org>
  48202  ntop: no images, display local index.html, no mapage

Package: oskit (main)
Maintainer: Ed Boraas <ed@debian.org>
  43872  oskit: i586-oskit-gcc forks endlessly

Package: pan (main)
Maintainer: Erick Kinnee <cerb@debian.org>
  48632  pan: Pan sources aren't up to date, and are otherwise strange

Package: perl (main)
Maintainer: Darren Stalder <torin@daft.com>
  44033  Perl exits with "Illegal instruction" when executing

Package: perl-5.004 (main)
Maintainer: Darren Stalder <torin@daft.com>
  49669  perl-5.004: pos($a)-information lost after { local($a) }

Package: perl-5.005 (main)
Maintainer: Darren Stalder <torin@daft.com>
  49907  In installing Horde it reports, "Use of uninitialized value at /usr/lib/perl5/5.005/IPC/Open3.pm line 188".

Package: perl-5.005-base (main)
Maintainer: Darren Stalder <torin@daft.com>
  41436  New Perl should get rid of old Perl if the corresponding package isn't installed
  48544  libc6: search path for shared libraries includes current directory

Package: pgp4pine (contrib)
Maintainer: Michael Beattie <mickyb@es.co.nz>
  49484  pgp4pine: the profile is not properly selected

Package: phplib (main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  48732  phplib: phplib 7.2 has problems with session.inc and breaks horde/imp and other things

Package: pkglist (main)
Maintainer: Atsushi KAMOSHIDA <kamop@debian.org>
  43201  pkglist: correct_packages.pl does not care pre-depends packages.

Package: plib1 (main)
Maintainer: Philipp Frauenfelder <pfrauenf@debian.org>
  49648  plib1: Where is -dev package?
  49945  plib1: multiple symbol definition

Package: plugger (contrib)
Maintainer: Adam Heath <doogie@debian.org>
  47397  plugger: Plugger don't work
  49409  plugger: plugger uses xloadimage for png

Package: pose (main)
Maintainer: Ben Darnell <bgdarnel@unity.ncsu.edu>
[REMOVE] Current source doesn't build on alpha and m68k, and there are only
         sources in the archive
  41288  pose_2.1d29-1(unstable): build error on m68k (union semun redefined)
[STRATEGY] New upstream version fixes it. If not, can revert to old one.
  47805  pose: Doesn't build on alpha

Package: postfix (main)
Maintainer: LaMont Jones <lamont@debian.org>
  48855  installation

Package: postgresql (main)
Maintainer: Oliver Elphick <Oliver.Elphick@lfix.co.uk>
  48340  postgresql: Doesn't build on Alpha
  49580  postgresql: upgrade broken

Package: powertweak (main)
Maintainer: Sudhakar Chandrasekharan <thaths@netscape.com>
  43243  my SCSI system locks up whenever I run powertweak

Package: ppp (main)
Maintainer: Philip Hands <phil@hands.com>
  43885  ppp: Dial-out now fails

Package: prcs (main)
Maintainer: Rafael Laboissiere <rafael@icp.inpg.fr>
  49349  Does not compile with gcc 2.95.2

Package: premail (contrib)
Maintainer: Brent Fulgham <bfulgham@pacbell.net>
  44518  premail doesn't work on potato

Package: proftpd (main)
Maintainer: Johnie Ingram <johnie@debian.org>
[STRATEGY] Maintainer will have this fixed by Oct. 30.
  46695  proftpd: Still configured anonymous access when I answered "no" to the debconf dialog.

Package: python-tk (main)
Maintainer: Gregor Hoffleit <flight@debian.org>
  48847  python-tk: Tk version mismatch

Package: qmail-src (non-free)
Maintainer: Jon Marler <jmarler@debian.org>
  48720  qmail-src: Generated qmail package's preinst script deletes aliases

Package: quota (main)
Maintainer: Heiko Schlittermann <heiko@lotte.sax.de>
  41753  quota: repquota and quotacheck segfault
  47222  quota: edquota - confusing
  47718  edquota will not allow soft or hard limits above 4194303 blocks

Package: qvwm (main)
Maintainer: Shuichi OONO <jr5pdx@debian.or.jp>
  49145  segfaults like crazy (even when everything else is fixed)

Package: rbootd (main)
Maintainer: Alan Bain <afrb2@cam.ac.uk>
  47618  rbootd using /usr/local/lib <--- must die

Package: revtex (non-free)
Maintainer: Michael A. Miller <mmiller@debian.org>
  48691  revtex: /usr/share/texmf/doc in revtex conflicts with tetex-base_1.0-5_all

Package: roxen (main)
Maintainer: Turbo Fredriksson <turbo@debian.org>
  46063  roxen is not stopped correctly by /etc/cron.weekly/roxen

Package: rscheme (main)
Maintainer: Rob Browning <osiris@cs.utexas.edu>
  47774  rscheme_0.7.2-2(unstable): Syntax error in m68k specific code
  48341  rscheme: Doesn't build on Alpha

Package: rstart (main)
Maintainer: Branden Robinson <branden@debian.org>
  49401  netstd is now a dummy package, please depend on the individual packages you need

Package: rstartd (main)
Maintainer: Branden Robinson <branden@debian.org>
  49388  netstd is now a dummy package, please depend on the individual packages you need

Package: ruari-diff (main)
Maintainer: James Troup <jjtroup@comp.brad.ac.uk>
  30399  ruari-diff: Fix for glibc2.1

Package: sabre (main)
Maintainer: Milan Zamazal <pdm@debian.org>
  49656  sabre_0.2.4-4(unstable): cflags script buggy

Package: sawmill (main)
Maintainer: Mikolaj J. Habryn <dichro-debian@rcpt.to>
  49654  missing sawmill sawmill-client sawmill-ui binary files (PowerPC only?)

Package: sciplot (main)
Maintainer: John Lapeyre <lapeyre@physics.arizona.edu>
  49490  sciplot: can't build from source

Package: sdr (main)
Maintainer: Chu-yeon Park <kokids@debian.org>
  43755  sdr wont compile, still requires files not present on a Debian system

Package: sgml-base (main)
Maintainer: Manoj Srivastava <srivasta@debian.org>
  28704  sgml-base: sgml entity handling should conform to Cees de Groot's proposed std
[HELP] Maintainer is away; NMU's shall be appreciated.

Package: sgml-tools (main)
Maintainer: Sven Rudolph <sr1@inf.tu-dresden.de>
  44514  sgml-tools: can not convert Japanese characters with sgml2txt
  44743  sgml-tools: unable to purge configuation files

Package: slang1 (main)
Maintainer: Jim Mintha <jmintha@debian.org>
  48814  slang1: [hurd] update host detection and linker option

Package: slocate (main)
Maintainer: R Garth Wood <rgwood@itactics.com>
  49727  slocate: updatedb -f switch not in man page

Package: slrn (main)
Maintainer: Joey Hess <joeyh@master.debian.org>
  43477  slrn: Removes all subscribed groups when slrn thinks they're gone
  49856  postinst dies with sigpipe

Package: smail (main)
Maintainer: Soenke Lange <soenke@escher.north.de>
  48614  smail: postinst leaves MTA broken if xinetd is in use

Package: smbfs (main)
Maintainer: Eloy A. Paris <peloy@debian.org>
  44131  smbfs: no longer possible to set file and directory-modes
  46992  smbmount-2.2.x manpage wrong

Package: smbwrapper (main)
Maintainer: Eloy A. Paris <peloy@debian.org>
  42566  smbsh segfaults after asking username and password
  43122  smbwrapper: `ls' in an smb mounted directory leads to the error message: "error in loading shared libraries: /usr/lib/samba/smbwrapper.so: undefined symbol: real_readdir64"

Package: snd (main)
Maintainer: Guenter Geiger <geiger@debian.org>
  30941  snd does not work with slink version of lesstif
  49906  snd: install-docs failure prevents install

Package: socks4-clients (main)
Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
  49262  socks4-clients: Cannot use libsocksspl.so, __bind symbol undefined

Package: stl-manual (main)
Maintainer: Heiko Schlittermann <heiko@lotte.sax.de>
  49582  stl-manual: Upstream version 3.2, debian version 3.11

Package: stunnel (non-US)
Maintainer: Paolo Molaro <lupus@debian.org>
  49238  stunnel: can not be installed

Package: swish++ (main)
Maintainer: Jim Pick <jim@jimpick.com>
  38173  swish++ segfaults with libc6 2.1
  43417  swish++: Does not compile and is not up to date.

Package: sxid (main)
Maintainer: Ben Collins <bcollins@debian.org>
  48193  crashes when it is running from root

Package: taper (main)
Maintainer: Piotr Roszatycki <dexter@debian.org>
  49216  taper: seg faults on "Recreate info file"

Package: task-dialup (main)
Maintainer: Martin Bialasinski <martinb@debian.org>
  49453  task-dialup should not depend on leafnode

Package: tcsh (main)
Maintainer: Luis Francisco Gonzalez <luisgh@debian.org>
  49531  new dircolors breaks tcsh

Package: tela (main)
Maintainer: John Lapeyre <lapeyre@physics.arizona.edu>
[REMOVE] Doesn't compile with current g++, can't be rebuild on anything but
  48079  unusable because of shared library problems

Package: telnetd-ssl (non-US)
Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
  43196  SSL telnet sessions pause unexpectedly

Package: termcap-compat (main)
Maintainer: Christian Hudon <chrish@debian.org>
  48747  termcap-compat: doesn't build from source

Package: tetex-bin (main)
Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
  49834  tetex-bin: libpng2-1.0.5 breaks PNG support for pdflatex

Package: tin (non-free)
Maintainer: Paul Haggart <phaggart@debian.org>
  46570  tin: rtin crashes
  48196  tin: tin claims .uk is an invalid top-level-domain
  49012  tin: tin: Error: Bad address in From: header.

Package: tix41 (main)
Maintainer: Philippe Troin <phil@fifi.org>
  47825  tix41: Doesn't work with Tcl/Tk 8.2

Package: tk8.0-ja (main)
Maintainer: Masato Taruishi <taru@debian.org>
  49491  tk8.0-ja: Can't build from source

Package: tkfont (main)
Maintainer: Adrian Bridgett <bridgett@debian.org>
  45971  tkfont: uses files in /tmp insecurely
[FIX] Fixed in 1.1-6 in Incoming

Package: tkseti (contrib)
Maintainer: Gopal Narayanan <gopal@debian.org>
  48676  app hangs and brings down or logs out xdm when destroyed

Package: tkstep4.2 (main)
Maintainer: Federico Di Gregorio <fog@debian.org>
[REMOVE] Obsoleted by tkstep8.0 anyway?
  45798  tkdesk no longer works; can't find ``libjpeg.so.6a''
[STRATEGY] Simple recompile against libjpeg.so.62 should fix it.

Package: transcriber (main)
Maintainer: David A. van Leeuwen <david@tm.tno.nl>
  47810  transcriber: doesn't build on alpha

Package: typist (main)
Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
  49167  typist_2.2b-1(unstable): writes to /usr/bin during build
  49318  typist: Can't build from source; serious errors

Package: ugidd (main)
Maintainer: Herbert Xu <herbert@debian.org>
  49921  ugidd tries to start before portmapper is ready

Package: ultra (main)
Maintainer: Martin Soto <masoto@uniandes.edu.co>
[REMOVE] Doesn't support current modutils setup, doesn't work with 2.2 kernels
         and last upload is over a year ago.... 
  47966  ultra: ultra should use /etc/modules.conf

Package: user-ja (main)
Maintainer: Tomohiro KUBOTA <kubota@debian.or.jp>
  48556  user-ja: lack of support for SKK

Package: util-linux (main)
Maintainer: Vincent Renardias <vincent@debian.org>
  37657  util-linux: hwclock --systohc dangerous
  41263  hwclock --adjust doesn't work (temporary fix included)
  42556  util-linux: hwclock: Continually messes up my clock

Package: vrwave (non-free)
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
  49095  vrwave: It doesn't even start. Java gives fatal error and exits!

Package: watchdog (main)
Maintainer: Johnie Ingram <johnie@debian.org>
[STRATEGY] Maintainer will have this fixed by Oct. 30.
  46082  watchdog: watchdog - unexpected shutdowns

Package: wmaker (main)
Maintainer: Chris McKillop <cdm@debian.org>
  41671  wmaker: WMaker segfaults when using gnome-pager to switch to other workspace and show (unminimize) window from other desktop
[HELP] Any help is welcome, preferably patches.

Package: wmmail (main)
Maintainer: Marcelo E. Magallon <mmagallo@debian.org>
  44569  wmmail: wmmail: defaults domain HC!@HC!@card/GNUstep/Defaults/WMMail corrupted

Package: wn (main)
Maintainer: Jean Pierre LeJacq <jplejacq@quoininc.com>
  42143  wn: cron.daily/wn recurses infinitely and gives a segment violation
[STRATEGY] Maintainer promised to fix this.

Package: workman (main)
Maintainer: Volker Ossenkopf <ossk@zeus.ph1.uni-koeln.de>
  49320  workman: Doesn't build from source

Package: xbase-clients (main)
Maintainer: Branden Robinson <branden@debian.org>
  48199  xauth can't handle IP changes

Package: xdm (main)
Maintainer: Branden Robinson <branden@debian.org>
  49737  xdm: /etc/X11/xdm/xdm-config.dpkg-dist missing during update from slink

Package: xfmix (contrib)
Maintainer: Tom Lear <lear@debian.org>
[REMOVE] This package must be removed if its license is not fixed.
  39521  GPL is incompatible with XForms
[STRATEGY] Maintainer is trying to reach upstream authors.

Package: xfonts-greek-ph-100dpi (main)
Maintainer: Konstantinos Margaritis <markos@debian.org>
  49767  xfonts-greek-ph-100dpi: postrm bug

Package: xfonts-greek-ph-75dpi (main)
Maintainer: Konstantinos Margaritis <markos@debian.org>
  49768  xfonts-greek-ph-75dpi: postrm bug

Package: xfonts-greek-ph-misc (main)
Maintainer: Konstantinos Margaritis <markos@debian.org>
  49769  xfonts-greek-ph-misc: postrm bug

Package: xfonts-greek-ph-scalable (main)
Maintainer: Konstantinos Margaritis <markos@debian.org>
  49770  xfonts-greek-ph-scalable: postrm bug

Package: xfstt (main)
Maintainer: Stephen J. Carpenter <sjc@debian.org>
  49526  xfstt --encoding broken!

Package: xftp (main)
Maintainer: Steve McIntyre <stevem@chiark.greenend.org.uk>
  49389  netstd is now a dummy package, please depend on the individual packages you need

Package: xinetd (main)
Maintainer: Debian QA Group <debian-qa@lists.debian.org>
  49438  xinetd: netstd is now a dummy package, please depend on the individual packages you need

Package: xinvaders (non-free)
Maintainer: Nicolás Lichtmaier <nick@debian.org>
  49018  xinvaders: Error during installation: No such file or directory
  49020  xinvaders: xinvaders dies with a Segmentation fault

Package: xkbsel (main)
Maintainer: Milan Zamazal <pdm@debian.org>
  47750  xkbsel: xkbseldb -R dumps core during installation

Package: xmbdfed (main)
Maintainer: Frederic Lepied <Lepied@debian.org>
  48635  xmbdfed: crashes working with open menu

Package: xmcpustate (main)
Maintainer: Thimo Neubauer <thimo@debian.org>
  49492  xmcpustate: Doesn't build from source

Package: xmysql (contrib)
Maintainer: Martin Bialasinski <martinb@debian.org>
[REMOVE] This package must be removed if its license is not fixed.
  39522  GPL is incompatible with XForms
[STRATEGY] Maintainer is talking to upstream authors about the 
license addition.

Package: xserver-fbdev (main)
Maintainer: Branden Robinson <branden@debian.org>
  43574  xscreensaver, xscreensaver-gl don't appear to work (but do)

Package: xserver-svga (main)
Maintainer: Branden Robinson <branden@debian.org>
  44990  xserver-svga: fonts corrupted with ViRGE/DX card
  44995  xserver-svga: XF86_SVGA Hungs in Apm_Sync()
  45744  xserver-svga: Crashes console system with trio3d
  47741  xserver-svga: gmc root icons in wmaker crash the X server

Package: xserver-xsun (main)
Maintainer: Branden Robinson <branden@debian.org>
  45654  Xsun crashing

Package: xv (non-free)
Maintainer: Philippe Troin <phil@fifi.org>
  48945  xv: xv is not correctly identified as "non-free"

Package: xwave (main)
Maintainer: Philippe Troin <phil@fifi.org>
  48569  xwave: broken event handling

Package: xxgdb (main)
Maintainer: Helmut Geyer <Helmut.Geyer@iwr.uni-heidelberg.de>
  47452  xxgdb: does not work (Cannot perform malloc)

Package: yagirc (main)
Maintainer: Ole J. Tetlie <olet@debian.org>
  48093  yagirc depends on non-existed library libjpegg6a

Package: zebra (main)
Maintainer: Endre Hirling and Alexander Koch <zebra@argh.org>
  49753  zebra: ripngd.conf, ospf6d.conf should be set conffiles

Package: zsh (main)
Maintainer: Clint Adams <schizo@debian.org>
  49374  zsh: File and command completion don't work

This post is automatically generated. Please send comments to
wakkerma@debian.org .

Reply to: